# Digital Basics: Data Science mit Python

## Ziele
Wir werden gemeinsam,
* lernen, wie man Daten automatisiert auswerten kann
* statistischen Verfahren dafür kennen lernen
* Visualisierungen zum besseren Verständnis von Daten nutzen
* die Programmiersprache Python und deren Bibliotheken besser kennen lernen

## Zielgruppe

Das Seminar richtet sich an
* alle, die an „Digital Basics: Einführung in die Programmierung mit Python“ teilgenommen haben
* sowie Personen, die ein bisschen Python programmieren können
und die lernen möchten, wie man mit Hilfe von Python Daten auswerten kann.

## Inhalte

* Daten aus Dateien einlesen
* Grundlegende statistische Funktionen
* Verwenden von externen Bibliotheken zur Datenanalyse
* Visualisierung von Daten

## Methoden

* Vortrag
* Übungen
* individuelles Feedback / Support
* Vorstellung der Ergebnisse in der Gruppe
* Diskussion


**Seminardauer:** 5 UE

**Teilnehmerzahl:** 6-20

**Referent:** Christoph Giess, MARS
